body {
    margin: 0;
}

.fs
/*Full Size - во всю ширину*/

{
    clear: both;
    float: left;
    width: 100%;
}

.container,
.no-sidebars #content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    float: none;
    clear: both;
}

@media only screen and (max-width:1000px) {
    .container,
    .no-sidebars #content {
        padding-left: 15px;
        padding-right: 15px;
        width: auto;
    }
}


/*Стили "резиновых" областей макета
Ширина и отсуп 292px перекрываются в style.css

.fixed-first - контейнер внутри которого .like-sidebar-first + .like-content 
.fixed-last  - контейнер внутри которого                       .like-content + .like-sidebar-last 
.fixed-both  - контейнер внутри которого .like-sidebar-first + .like-content + .like-sidebar-last                                               

.like-content -       типа центральной области - резиновая ширина - обязательно внутри контейнер .inside
.like-sidebar-first - типа первой колонки - фиксированная ширина
.like-sidebar-last  - типа последней колонки - фиксированная ширина
*/

#content,
.like-content {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: -100%;
    padding: 0;
}

.like-content .inside,
.no-sidebars .like-content .inside {
    margin: 0;
    padding: 0;
}

.one-sidebar #content .section,
.fixed-first .like-content .inside {
    padding-left: 292px;
    padding-right: 0;
}

.one-sidebar #content .section {
    padding-left: 330px;
    /*292+38*/
    padding-right: 0;
}

.fixed-last .like-content .inside {
    padding-left: 0;
    padding-right: 292px;
}

.two-sidebars #content .section,
.fixed-both .like-content .inside {
    padding-left: 292px;
    padding-right: 292px;
}

#sidebar-first,
.like-sidebar-first {
    float: left;
    width: 292px;
    margin-left: 0;
    margin-right: -292px;
    padding: 0;
}

.like-sidebar-first .inside {
    margin: 0 12px 0 0;
}

#sidebar-second,
.like-sidebar-last {
    float: right;
    width: 292px;
    margin-left: -292px;
    margin-right: 0;
    padding: 0;
}

.like-sidebar-last .inside {}

#sidebar-first,
#sidebar-second,
.like-sidebar-first,
.like-sidebar-last {
    position: relative;
    /* Иначе ненажимаемость содержимого */
}


/*Все в одну колонку*/

@media only screen and (max-width:920px) {
    .sidebar-first #sidebar-first,
    .sidebar-first #content {
        clear: both;
        width: 100%;
        float: left;
    }
    .one-sidebar #content .section {
        padding-left: 15px;
        padding-right: 15px;
    }
}

#block-pikniker-content {
    margin-bottom: 20px;
}